.zk-aboutbox {
    width: 100%;
    background: #000;
    display: flex;
    align-items: center;
}
.h600 {
    height: 600px;
}
.box {
    width: 1530px;
    margin: 0 auto;
    align-items: center;
}
.zk-aboutleftbox {
    width: 632px;
    flex-grow: 0;
    flex-shrink: 0;
}

.zk-aboutright {
    width: 665px;
    margin-left: 80px;
}
.zk-abouttitle {
    font-size: 23px;
    color: #FFFFFF;
}
.zk-abouttitle span {
    font-size: 12px;
    color: #8e8e8e;
}
.zk-aboutmintitle {
    font-size: 16px;
    color: #c8c8c8;
    margin: 50px 0 40px 0;
}
.zk-aboutdetail {
    font-size: 14px;
    color: #828282;
}
.zk-aboutnumbox {
    justify-content: space-between;
}
.zk-numscrollbox {
    height: 170px;
    font-size: 12px;
    color: #8e8e8e;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}
.zk-numscrollbox p {
    text-align: center;
    margin-bottom: 10px;
}
.zk-numscroll {
    font-size: 50px;
    color: #FFFFFF;

}
.zk-teamleftbox {
    flex: 1;
    padding: 88px 165px;
    display: flex;
    flex-direction: column;
    overflow: hidden;
}
.zk-staffshowbox {
    display: flex;
    margin-top: 200px;
    overflow: hidden;
}
#type {
    color: #3b3b3b;
    font-size: 60px;
    margin-right: 50px;
    padding-top: 10px;
    vertical-align: middle;
    position: relative;
    z-index: 100;
    background: #191919;
    width: 100px;
    display: block;
    flex-shrink: 0;
    flex-grow: 0;
}
.zk-type span {
    color: #FFFFFF;
    font-size: 30px;
    vertical-align: middle;
}
#swiperbox {
    overflow: hidden;
}
.zk-staffbox.swiper-slide {
    background: #191919;
    display: block;
}
.zk-staffbox .zk-staffname {
    font-size: 23px;
    color: #FFFFFF;
}
.zk-staffbox .zk-staffwork {
    font-size: 14px;
    color: #828282;
    margin: 20px 0 60px 0;
}
.zk-staffbox .zk-staffintroduce {
    font-size: 14px;
    color: #828282;
}

.zk-culturetitle {
    margin-top: 35px;
}
.zk-culturebox {
    margin: 70px 0 95px 0;
    display: flex;
    justify-content: space-between;
}
.zk-culturebox .zk-culture {
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-color: #252525;
    height: 445px;
    width: 300px;
    flex-grow: 0;
    flex-shrink: 0;
    position: relative;
    top: 0;
    opacity: 1;
    transition: all linear .5s;
}
.zk-culture.zk-culture-hidden {
    top: -40px;
    opacity: 0;
}
.zk-culture1 {
    background-position: left top;
    background-image: url("../image/about/culture1.png")/*tpa=https://www.1mishu.com/vip/box/pc/image/about/culture1.png*/;
}
.zk-culture2 {
    background-position: left bottom;
    background-image: url("../image/about/culture2.png")/*tpa=https://www.1mishu.com/vip/box/pc/image/about/culture2.png*/;
}
.zk-culture3 {
    background-position: left top;
    background-image: url("../image/about/culture3.png")/*tpa=https://www.1mishu.com/vip/box/pc/image/about/culture3.png*/;
}
.zk-culture4 {
    background-position: left bottom;
    background-image: url("../image/about/culture4.png")/*tpa=https://www.1mishu.com/vip/box/pc/image/about/culture4.png*/;
}
.zk-culture5 {
    background-position: left top;
    background-image: url("../image/about/culture5.png")/*tpa=https://www.1mishu.com/vip/box/pc/image/about/culture5.png*/;
}
.zk-culturebox .zk-hoverbox {
    height: 445px;
    width: 300px;
    position: relative;
}
.zk-culturebox .zk-hoverbox:after {
    display: block;
    content: "";
    height: 445px;
    width: 300px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border: 1px solid transparent;
    transition: all linear .3s;
}
.zk-hoverbox:hover:after {
    height: 395px;
    width: 250px;
    border-color: #c1a97e;
}
.zk-backbox {
    height: 445px;
    width: 300px;
    position: absolute;
    top: 0;
    left: 0;
    transition: all linear .3s;
}
.zk-hoverbox:hover .zk-backbox {
    background-color: rgba(0,0,0,.3);
}

.zk-hoverbox .zk-introduce {
    height: 315px;
    width: 300px;
    font-size: 16px;
    line-height: 28px;
    color: #FFFFFF;
    padding: 50px;
    box-sizing: border-box;
    visibility: hidden;
}
.zk-hoverbox:hover .zk-introduce {
    visibility: visible;
}
.zk-titlebox {
    width: 315px;
    height: 130px;
    padding: 50px 0 35px 0;
    box-sizing: border-box;
    text-align: center;
}
.zk-hovername {
    font-size: 24px;
    color: #FFFFFF;
    transition: all linear .3s;
    display: block;
}
.zk-hoverline {
    display: inline-block;
    width: 20px;
    height: 2px;
    background-color: #999;
    transition: all linear .3s;
}
.zk-hoverbox:hover .zk-hoverline {
    width: 50px;
}
.zk-hoverbox:hover .zk-hovername {
    color: #c1a97e;
    transform: translateY(-10px);
}

.zk-maptitle {
    text-align: center;
}
.zk-map {
    display: block;
    margin: 60px auto;
}

/*关于我们改版*/
.pw1200{width:1200px; margin:0 auto;}
body{font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size:14px; color:#333; margin:0; padding:0;}
h1,h2,h3,h4,h5,h6,p,ul{margin:0; padding:0;}
img{border:none;}
a:hover{text-decoration:none;}
.left{float:left;}
.right{float:right;}
.zoom::after{content:"."; display:block; height:0; clear:both; visibility: hidden;}
.zoom,.clear{clear:both;}
.zoom{*zoom:1;}
.o_hide{overflow:hidden;}
.dvbox{margin-bottom:80px;}
.dvbox h1{font-size:42px; font-weight:400;}
.dvbox h2{margin:0 auto 27px auto; font-size:32px; text-align:center; color:#333; font-weight:bold;}
.dvbaner1{height:470px; background:#eeedf2;}
.dvbaner1 img{display:block; margin:99px auto 53px auto;}
.dvbaner1 a{display:block; width:170px; height:46px; margin:87px auto 0 auto; line-height:46px; font-size:16px; color:#fff; text-decoration:none; border-radius:2px; background-color:#00a2ca;}
.dvbaner1 a:hover{text-decoration:none; color:#fff;}
.dvbaner1 p{font-size:30px; color:#333;}
.dvbaner1 p{margin-top:30px; font-size:30px; color:#333;}
.dvabout{margin:78px auto 70px auto; text-align:center;}
.dvabout p{width:1200px; margin:35px auto 0 auto; line-height:2; color:#666; font-size:16px;}
.dvgua{margin-bottom:110px; text-align:center;}
.dvgua div{padding:40px; margin-top:75px; box-shadow:0 0 12px 1px rgba(85, 122, 175, 0.24);}
.dvgua div img{float:left; margin-right:25px;}
.dvgua h3{margin:-3px auto 55px auto; line-height:1.6; font-size:30px; text-align:left;}
.dvgua div p{margin-bottom:40px; line-height:2; font-size:16px; color:#777; text-align:left;}
.dvgua>a{display:block; width:176px; height:45px; margin:0 auto; line-height:45px; text-decoration:none; font-size:18px; color:#fff; background-color:#4899f4;}
.dvgua>a:hover{text-decoration:none; color:#fff;}
.dvshi,.dvhono{text-align:center;}
.dvshi>div{width:1080px; height:545px; margin:72px auto 110px auto; padding:60px; border-radius:9px; position:relative; box-shadow:0 0 12px 1px rgba(85, 122, 175, 0.24); text-align:center;}
.dvshi>div img{position:absolute; top:50%; left:50%; margin-top:-272px; margin-left:-480px; cursor:pointer;}
.dvhono{margin-bottom:110px;}
.dvhonobox{width:1245px; margin:80px auto 0 auto;}
.dvhonobox div{width:340px; height:304px; margin:0 40px 40px 0; padding:15px; float:left; border-radius:15px; overflow:hidden; box-shadow:0 0 27px 0 rgba(0, 0, 0, 0.2);}
.dvhonobox p{width:340px; height:178px; margin:0 auto; overflow:hidden; background-color:#f5f5f5;}
.dvhonobox img{display:block; height:70%; margin:25px auto; vertical-align:middle; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -ms-transition:all 0.5s ease; transition:all 0.5s ease;}
.dvhonobox h5{margin:35px auto 15px auto; font-size:16px; font-weight:bold; color:#333;}
.dvhonobox span{display:inline-block; width:90%; line-height:1.6; font-size:14px; color:#999;}
.dvhonobox div:hover h5,.dvhonobox div:hover span{color:#0095ff;}
.dvhonobox div:hover img{-webkit-transform:scale(1.03); -moz-transform:scale(1.03); -ms-transform:scale(1.03); transform:scale(1.03);}
.dvfeng{margin-top:83px;}
.dvfeng>div{width:400px; height:600px; float:left;}
.dvfeng>div div{height:300px; position:relative;}
.dvfeng span{display:block; width:400px; height:300px; overflow:hidden;}
.dvfeng img{width:100%; height:100%; border:0; margin:0;}
.dvfeng h4{margin:0 auto 23px auto; padding-top:103px; font-size:28px; color:#333; font-weight:400;}
.dvfeng p{width:70%; margin:0 auto; line-height:2; font-size:13px; color:#777;}
.dvfeng>div:hover div{background-color:#293443;}
.dvfeng>div:hover h4{color:#debd91;}
.dvfeng>div:hover p{color:#979faa;}
.dvfeng>div:hover div:before{content:""; border:20px solid transparent; position:absolute; left:184px;}
.dvfeng>div:hover .dvfeng1:before{border-bottom-color:#293443; top:-40px;}
.dvfeng>div:hover .dvfeng2:before{border-top-color:#293443; bottom:-40px;}
.dvtable{margin-top:80px; text-align:center;}
.dvtable>div,.dvreport>div{padding:40px; margin-top:80px; border-radius:9px; text-align:left; box-shadow:0 0 12px 1px rgba(85, 122, 175, 0.24);}
.dvtable table{border-collapse:collapse;}
.dvtable tr,.dvtable td{border:1px solid #ededed; border-collapse:collapse;}
.dvtable td{padding:22px; line-height:1.8; font-size:14px; color:#333; font-size:14px; vertical-align:middle;}
.dvtable span{font-size:16px; font-weight:bold;}
.dvtable table img{width:16px; margin-right:10px; vertical-align:middle; position:relative; top:-2px;}
.dvreport{margin-top:80px; text-align:center;}
.dvreport h3{margin-bottom:20px; font-size:20px; font-weight:400; color:#333;}
.dvreport p{line-height:2; font-size:16px; color:#777;}
.container *{-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;-ms-box-sizing: border-box;box-sizing: border-box;}
.gqdm-block{
	background-color: #f9f9f9;
	margin-bottom: 0;
	padding-bottom: 50px;
}
.gqdm-block .dvbaner1{
	height:470px;
	background: url("../image/about/bg_gqdm.png")/*tpa=https://www.1mishu.com/vip/box/pc/image/about/bg_gqdm.png*/ no-repeat center;
	background-size: cover;
	text-align: center;
}
.gqdm-block .dvbaner1 h1{
	padding-top: 160px;
	font-size: 49px;
	font-weight: bold;
	margin-top: 0;
}
.gqdm-block .dvbaner1 p{
	font-size: 24px;
	margin-top: 40px;
	text-align: center;
}
.gqdm-block .dvgua div{
	padding: 0;
	box-shadow: none;
	margin-top: 0;
}
/* 关于我们 */
.gqdm-block .dvabout{
	background-color: #fff;
	padding: 82px 0 60px 0;
	margin: 0;
}
.gqdm-block .dvabout .left-item{
	float: left;
	margin-right: 42px;
}
.gqdm-block .dvabout .right-item{
	float: left;
	width: 692px;
	text-align: left;
}
.gqdm-block .dvabout .right-item h2{
	text-align: left;
	position: relative;
}
.gqdm-block .dvabout .right-item h2::after{
	content: '';
	display: block;
	width: 48px;
	height: 3px;
	background-color: #f0f0f0;
	position: absolute;
	bottom: -14px;
	left: 0;
}
.gqdm-block .dvabout .right-item p{
	width: 100%;
	font-size: 15px;
	color: #777;
	margin-top: 38px;
}
.gqdm-block .dvabout .right-item span{
	display: block;
	font-size: 18px;
}
/* 股权挂牌 */
.gqdm-block .dvgua{
	margin-top: 60px;
	margin-bottom: 20px;
}
.gqdm-block .dvgua .pw1200{
	background-color: #fff;
}
.gqdm-block .dvgua h2{
	height: 114px;
	line-height: 114px;
	border-bottom: 1px solid #f0f0f0;
	margin-bottom: 0;
}
.gqdm-block .dvgua .zoom{
	padding: 50px 54px 40px 54px;
}
.gqdm-block .dvgua .left-item{
	float: left;
	margin-right: 55px;
}
.gqdm-block .dvgua .left-item img{
	width: 330px;
	height: 247px;
}
.gqdm-block .dvgua .right-item{
	float: left;
	width: 682px;
	text-align: left;
}
.gqdm-block .dvgua .right-item p{
	font-size: 15px;
	color: #333;
	margin-bottom: 0;
	margin-top: -6px;
}
.gqdm-block .dvgua .right-item p:first-of-type{
	margin-bottom: 58px;
}
/* 版权声明 */
.gqdm-block .dvtable{
	margin-top: 0;
}
.gqdm-block .dvtable>div, .gqdm-block .dvreport>div{
	box-shadow: none;
	background-color: #fff;
	margin-top: 0;
	border-radius: 0;
}
/* 廉政举报 */
.gqdm-block .dvreport{
	margin-top: 20px;
}
.gqdm-block .dvreport div{
	padding-top: 40px;
}
.gqdm-block .dvreport h2{
	height: 114px;
	line-height: 114px;
	border-bottom: 1px solid #f0f0f0;
	margin-bottom: 0;
	background-color: #fff;
}